Burn CD Info

To assist you in understanding the process of burning the MPEG file to the CDR in the Video CD format, the Ahead Nero Burning ROM CD writing software will be used as an example.

Creating Video CD/Super Video CD:

  1. Launch Ahead Nero Burning ROM. Fig 1 will be displayed.

  2. Select the Video CD/Super VCD icon on the left pane (change the settings as desired) and Fig 2 will be displayed. Click the New button.

  3. At the File Browser, navigate to the folder containing your MPEG-1 (eg C:\Album MPEG).

  4. Drag and drop the MPEG-1 file into the Video 1 pane (Fig 3). You can drag and drop as many MPEG-1 files as you like as long as there is space on the CD.

  5. Click Recorder on the menu bar and click Burn Compilation.

  6. Click the Burn button.

Note: For AVI and MPEG-2 files, you can create a Video CD or Super Video CD by following similar steps.

Fig 1 Ahead Nero Burning ROM Dialog Box

Fig 2 Ahead Nero Burning ROM Video CD Option

Fig 3 Ahead Nero Burning ROM MPEG Drag and Drop

Creating a Still Picture Slide Show:

  1. Launch Ahead Nero Burning ROM. Fig 1 will be displayed.

  2. Select the Video CD icon on the left pane (change the settings as desired) and Fig 2 will be displayed. Click the New button.

  3. At the File Browser, navigate to the folder containing your captured still pictures (eg C:\Album Still).

  4. Drag and drop the still pictures into the Video 1 pane (Fig 4). You can drag and drop as many images as you like as long as there is space on the CD.

  5. To set the pause timing in between images during the slide show, right click on the image and select Properties.

  6. Enter the number of seconds for Pause after Track. If all images have the same pause timing, then select all the images, right click and select Properties.

  7. Click Recorder on the menu bar and click Burn Compilation.

  8. Click the Burn button.

Fig 4 Ahead Nero Burning ROM Images Drag and Drop